Subject: IBM 750GX SMP on Marvell Discovery II or III?

From: Amit Shah <[email-masked]>
Date: Mon, 10 May 2004 12:58:41 +0530

Hi all,

I was wondering if SMP is supported for the 750 GX processor built on the
Marvell Discovery boards.

If not, what's the problem in getting it supported? An older mail by Cort
Dougan said it was because of TLB invalidate information not being
broadcasted, but it was a really old mail, has anyone come up with any
workarounds?

Thanks,
Amit.
--
Amit Shah
http://amitshah.nav.to/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/